#!perl
use 5.006;
use strict;
use warnings;
use Test::More;

## no critic(Modules::ProhibitConditionalUseStatements)

if ( not $ENV{RELEASE_TESTING} ) {
    plan( skip_all => "Author tests not required for installation" );
}

eval {
    use Test::CheckManifest 0.9;
    1;
} or plan skip_all => "Test::CheckManifest 0.9 required";

ok_manifest({'filter' => [qr/(?:^|[\/])\.git(?:ignore|hub)?\b/sxm]});
